.box-product .image img {
  border: 1px solid #E7E7E7;
  padding: 3px;
  width: 100%;
}
/* Tablet Portrait size to standard 980 */
@media only screen and (min-width: 768px) and (max-width: 979px) {
#navbar-category.navbar {
     position: static;
     margin-top: -50px;
     padding: 0;
}
}

/* All Mobile Sizes 
-------------------------------------------------- */
@media only screen and (max-width: 767px) {
nav#navbar-category {
     position: static;
     margin-top: -50px;
     padding: 0;
}
}
